Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008598opensim[GRID] Grid Servicepublic2019-10-13 02:122020-08-22 04:43
ReporterLotek 
Assigned ToLotek 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOperating SystemOperating System Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0008598: Search lists groups with 0 or 1 members
DescriptionThis clutters search with bogus entries
Steps To ReproduceIn OsGrid, in the Groups search panel search for 'test'

Notice the many groups with zero or just 1 member
Additional InformationWe're not SL, in SL a group is 2 or more people. But at the very least groups with 0 members should be filtered out.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim)
Physics EngineBulletSim
Script Engine
EnvironmentMono / Linux64
Mono VersionNone
ViewerFirestorm 6.0.2
Attached Filespatch file icon 0001-Only-list-groups-with-2-or-more-members.patch [^] (1,154 bytes) 2019-10-13 02:12 [Show Content]

- Relationships

-  Notes
(0035723)
UbitUmarov (administrator)
2019-10-14 04:14

Thanks.
made some changes on basic search module to also adress this issue with xmlrpc groups (osgrid)
find people and groups should also work a little better now

- Issue History
Date Modified Username Field Change
2019-10-13 02:12 Lotek New Issue
2019-10-13 02:12 Lotek File Added: 0001-Only-list-groups-with-2-or-more-members.patch
2019-10-14 04:14 UbitUmarov Note Added: 0035723
2020-08-22 04:43 Lotek Status new => resolved
2020-08-22 04:43 Lotek Fixed in Version => master (dev code)
2020-08-22 04:43 Lotek Resolution open => fixed
2020-08-22 04:43 Lotek Assigned To => Lotek


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker